Bug 1030210 - [Doc] Quota: Corrections and suggestions in "12.3. Setting Default Soft Limit".
[Doc] Quota: Corrections and suggestions in "12.3. Setting Default Soft Limit".
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bhavana
Sudhir D
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 02:40 EST by Gowrishankar Rajaiyan
Modified: 2013-12-09 11:48 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 11:48:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gowrishankar Rajaiyan 2013-11-14 02:40:09 EST
For example, to set the default soft limit to 90% on test-volume:
# gluster volume quota test-volume default-soft-limit 90%
features.default-soft-limit on volume  set

to 

For example, to set the default soft limit to 90% on test-volume:
# gluster volume quota test-volume default-soft-limit 90%
volume quota : success


and then "# gluster volume quota test-volume list" to ensure that the value it set.
Comment 2 Gowrishankar Rajaiyan 2013-11-22 03:33:00 EST
Output of "# gluster volume quota test-volume list" would have been perfect icing though.

This still is good. Thanks.

Note You need to log in before you can comment on or make changes to this bug.